@charset "Shift_JIS";

/* -----------------------------------------------
CSS file Victor Entertainment, Inc.
FileName:base.css
Author:Victor Entertainment, Inc.
UpdatedBy:who-when
----------------------------------------------- */

/******************************** globalheader ********************************/

#dna-globalheader{
	width:100%;
	height:120px;
	background:url(../../images/basic/bg-gheader-01.gif) repeat-x left top;
	text-align:center;
}

	#dna-globalheader #layer-globalheader{
		margin:0 auto;
		width:960px;
		height:120px;
		background:url(../../images/basic/bg-gheader-02.gif) repeat-x left top;
		text-align:left;
	}

	#dna-globalheader li{
		line-height:0;
		font-size:1px;
	}

	#dna-globalheader #gh-seeks{
		position:relative;
		width:960px;
		height:50px;
		background:url(../../images/basic/bg-gheader-03.gif) no-repeat right top;
	}

		#dna-globalheader #gh-seeks .logo{
			padding:9px 0 0 7px;
		}

		#dna-globalheader #gh-seeks ul.utility{
			position:absolute;
			top:19px;
			left:295px;
		}

			#dna-globalheader #gh-seeks ul.utility li{
				float:left;
			}

/* #gh-seeks -------------------------------------
修正：2009.02.02 
----------------------------------------------- */
		#dna-globalheader #gh-seeks div.seeker{
			position:absolute;
			top:18px;
			left:539px;
		}

			#dna-globalheader #gh-seeks div.seeker input.saction{
				margin:0 5px 0 0;
				float:left;
			}

			#dna-globalheader #gh-seeks div.seeker input.inputelem{
				padding:1px 0 0 0;
				border:1px solid #999;
				width:107px;
				height:16px;
				color:#0088d1;
				font-size:12px;
			}

		#dna-globalheader #gh-seeks div.chvi{
			position:absolute;
			top:13px;
			left:885px;
		}

	#dna-globalheader #gh-submenu{
		position:relative;
		width:960px;
		height:30px;
		background:url(../../images/basic/bg-gheader-04.gif) no-repeat right top;
		background:url(../../images/basic/bg-gheader-04.gif) no-repeat 740px top;
	}

		#dna-globalheader #gh-submenu ul.exterior{
			position:absolute;
			top:2px;
			left:2px;
		}

			#dna-globalheader #gh-submenu ul.exterior li{
				float:left;
			}

		#dna-globalheader #gh-submenu ul.ecz{
			padding-left:5px;
			position:absolute;
			top:2px;
			left:738px;
		}

			#dna-globalheader #gh-submenu ul.ecz li{
				float:left;
				margin-right:2px;
			}

	#dna-globalheader #gh-mainmenu{
		width:960px;
		height:40px;
	}

		#dna-globalheader #gh-mainmenu li{
			float:left;
		}

			#dna-globalheader #gh-mainmenu li ul.domestic{
				margin:0px;
				min-height:40px;
			}

			#dna-globalheader #gh-mainmenu li ul.oversea{
				margin:0px;
				min-height:40px;
			}


			/*邦楽、洋楽リンク*/
			#dna-globalheader #gh-mainmenu li ul.domestic a.portal-site,
			#dna-globalheader #gh-mainmenu li ul.oversea a.portal-site{
			display: block;
			width: 61px;
			height: 40px;
			/* except macIe \*/
			overflow: hidden;
			/*   */
			text-decoration: none;
			text-indent: -9999px;
			}
		
			#dna-globalheader #gh-mainmenu li ul.domestic a.portal-site{
			background:url(../../images/basic/gmenu-domestics-01.gif) no-repeat;
			}
		
			#dna-globalheader #gh-mainmenu li ul.oversea a.portal-site{
			background:url(../../images/basic/gmenu-overseas-01.gif) no-repeat;
			}

			#dna-globalheader #gh-mainmenu li ul.domestic a.portal-site:active,
			#dna-globalheader #gh-mainmenu li ul.domestic a.portal-site:hover,
			#dna-globalheader #gh-mainmenu li ul.domestic a.portal-site:focus,
			#dna-globalheader #gh-mainmenu li ul.oversea a.portal-site:active,
			#dna-globalheader #gh-mainmenu li ul.oversea a.portal-site:hover,
			#dna-globalheader #gh-mainmenu li ul.oversea a.portal-site:focus {
				background-position: 0px -40px;
			}
			/**/

		#dna-globalheader #gh-mainmenu li.genre{
			margin:0 0 0 3px;
			display:inline;
		}

			#dna-globalheader #gh-mainmenu li.genre img{
				display:inline;
				float:none;
			}

		#dna-globalheader #gh-mainmenu div.genrelist{
			padding:5px 0 3px 0;
			top:0;
			left:0;
			position:absolute;
			z-index:10;
			width:150px;
			background:#08d;
			font-size:100%;
			text-align:left;
			display:none;
		}

			#dna-globalheader #gh-mainmenu div.genrelist ul{
				float:none;
			}

			#dna-globalheader #gh-mainmenu div.genrelist li{
				margin:0 auto;
				float:none;
				width:131px;
				line-height:1em;
				font-size:12px;
				text-align:left;
			}

			#dna-globalheader #gh-mainmenu div.genrelist a{
				padding:4px 0 3px 0;
				width:132px;
				display:block;
				color:#fff;
				background:url(../../images/parts/icn-arrow-r-03.gif) no-repeat 0 6px;
			}

			#dna-globalheader #gh-mainmenu div.genrelist a:hover{
				color:#08d;
				background:#fff;
				text-decoration:none;
			}

				#dna-globalheader #gh-mainmenu div.genrelist a span{
					padding:0 0 0 9px;
					display:block;
				}



/******************************** depthpath ********************************/

#dna-depthpath{
	width:100%;
	background:url(../../images/basic/bg-depthpath-01.gif) repeat-x left top #161616;
	text-align:center;
}

	#dna-depthpath #layer-depthpath{
		margin:0 auto;
		padding:7px 0 8px 0;
		width:960px;
		text-align:left;
	}

	#dna-depthpath ul{
		margin:0 10px;
	}

	#dna-depthpath li{
		margin:0 7px 0 0;
		float:left;
		font-family:Verdana;
		font-size:77%;
	}

		#dna-depthpath li strong{
			color:#999;
			font-weight:normal;
		}



/******************************** contentslayer ********************************/

#contentslayer{
	width:100%;
	text-align:center;
}



/******************************** globalfooter ********************************/

#dna-globalfooter{
	width:100%;
	background:url(../../images/basic/bg-gfooter-01.gif) repeat-x left top #222;
	text-align:center;
}

	#dna-globalfooter #layer-globalfooter{
		margin:0 auto;
		padding:5px 0 0 0;
		width:960px;
		text-align:left;
	}

	#dna-globalfooter ul.exterior{
		padding:8px 0 0 0;
		float:left;
	}

		#dna-globalfooter ul.exterior li{
			margin:0 0 0 10px;
			padding:2px 0 2px 9px;
			display:inline;
			float:left;
			background:url(../../images/parts/icn-arrow-r-02.gif) no-repeat 0 6px;
			font-size:77%;
		}

			#dna-globalfooter ul.exterior li a{
				color:#999 !important;
			}

	#dna-globalfooter .lift{
		float:right;
	}

	#dna-globalfooter .tonsuser{
		padding:8px 10px 8px 32px;
		color:#c00;
		background:url(../../images/parts/icn-exclamation-01.gif) no-repeat 10px 9px;
		font-size:12px;
		font-weight:bold;
	}



/******************************** globalconclusion ********************************/

#dna-globalconclusion{
	width:100%;
	border-bottom:1px solid #e3e3e3;
	background:url(../../images/basic/bg-gconclusion-01.gif) repeat-x left top;
	text-align:center;
}

	#dna-globalconclusion #layer-globalconclusion{
		margin:0 auto;
		width:960px;
		text-align:left;
	}

	#dna-globalconclusion th{
		padding:12px 0 12px 0;
		border-left:1px solid #e3e3e3;
	}

		#dna-globalconclusion th p{
			margin:0 0 0 10px;
			color:#333;
			font-size:77%;
		}

	#dna-globalconclusion td{
		padding:12px 0 12px 0;
		border-right:1px solid #e3e3e3;
		text-align:right;
		vertical-align:bottom;
	}

		#dna-globalconclusion td address{
			margin:0 10px 0 0;
		}



/******************************** modify-display ********************************/

.nodisp{
	display:none !important;
}



/******************************** modify-registry mark ********************************/

sup.reg{
	margin-right:0.2em;
	line-height:1;
	vertical-align:25%;
	*vertical-align:3%;
}



/******************************** modify-print ********************************/

/*begin*/
@media print{



}
/*end*/



/******************************** globalheader-NOSCRIPT ********************************/

#ns-dna-globalheader{
	width:100%;
	height:80px;
	background:url(../../images/basic/bg-ns-gheader-01.gif) repeat-x left top;
	text-align:center;
}

	#ns-dna-globalheader #ns-layer-globalheader{
		margin:0 auto;
		width:960px;
		height:80px;
		background:url(../../images/basic/bg-ns-gheader-02.gif) repeat-x left top;
		text-align:left;
	}

		#ns-dna-globalheader .logo{
			padding:9px 0 0 7px;
		}

		#ns-dna-globalheader .link{
			margin:3px 0 0 45px;
			padding:0 0 0 9px;
			background:url(../../images/parts/icn-arrow-r-04.gif) 0 50% no-repeat;
			font-size:12px !important;
		}



/******************************** over_wright ********************************/

* html body #dna-globalheader #gh-mainmenu li{
	padding:0;
	height:40px !important;
}

#dna-globalheader #gh-mainmenu div.genrelist li{
	margin-left:9px;
	height:auto !important;
}


/* #gh-seeks -------------------------------------
追加：2010.09.02 
----------------------------------------------- */
#srchBox
{
width:298px;
_width:296px;
color:#000000;
text-align:left;
}
#srchBox *
{
margin:0;
padding:0;
font-size:13px;
*font-size:small;
*font:x-small;
}
#srchBox a img
{
border:none;
}
#srchBox #srch
{
padding:0px 0px 0 10px;
}
#srchBox #srch #srchForm
{
white-space:nowrap;
}
#srchBox #srchInput
{
width:188px;
margin-right:6px;
vertical-align:bottom;
}
#srchBox #srchBtn
{
width:80px;
}
*html #srchBox #srchBtn
{
padding-top:2px;
}
*:first-child+html #srchBox #srchBtn
{
padding-top:2px;
}
#srchBox ul
{
margin-top:6px;
text-align:left;
}
#srchBox li
{
list-style-type:none;
display:inline;
zoom:1;
padding-right:10px;
}
#srchBox li input
{
zoom:1;
margin-right:2px;
_margin:-4px 0 -4px -4px;
vertical-align:middle;
border:0;
}
*:+html #srchBox li input
{
margin:-4px 0 -4px -4px;
}
#srchBox #srchLogo
{
margin:6px 6px 6px 0;
text-align:right;
}
#srchBox #srchLogo a
{
color:#666666;
text-decoration:none;
font-size:85%;
}
#srchBox #srchLogo a:hover
{
text-decoration:underline;
}
#srchBox.watermark
{
padding-bottom: 0px;
}
#srchBox.watermark #srchInput
{
padding:1px 1px 2px 1px;
border:1px solid #a5acb2;
background: #fff url(http://i.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) center center no-repeat;
}
#srchBox.watermark #srchInput.nomark
{
background: #fff;
}
#srchBox.watermark #srchLogo
{
display: none;
}



/* CSS Document */
